name: UMSS Portal
type: module
description: 'Dashboards (Author/Reviewer/Editor) with Tailwind styling and live Chart.js counts.'
core_version_requirement: '^10 || ^11'
package: 'UMSS'
version: '3.8.0'
dependencies:
  - node
  - views
  - content_moderation
  - umss_core